source: 'https://tripletwenty.net/wp-content/uploads/2022/11/avco_s4_logo_e53.jpg'
filename: adventure-corp-s4e53
etag: '"112907-5ed754c9de6da"'
last-modified: 'Mon, 14 Nov 2022 21:55:35 GMT'
expires: ''
